[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Release-critical Bugreport for January 14, 2000

On Fri, 14 Jan 2000, Michael Meskes wrote:

> On Fri, Jan 14, 2000 at 03:15:02AM -0600, BugScan reporter wrote:
> > Package: gaby (debian/main)
> > Maintainer: Michael Meskes <meskes@debian.org>
> > [REMOVE] This package can be removed if it is not fixed.
> >   53834  gaby: 1.9.6 is _really_old, NMU proposed

> How can I remove this [REMOVE] tag?

Fix the bug :-)

> The NMU was done by the upstream author himself, so I cannot see why
> this bug is serious enough to remove the package.

I don't think, that a new upstream version or the announcement of an
NMU is "important".  So the real bug in this case is the severity of
this bug report ("important") and the fact, that you as the maintainer
(you are still in the Maintainer field) didn't downgrade it to
"normal" or "wishlist".

Another bug is, that Frederic didn't change the severity of this bub
to "fixed" after he uploaded 1.9.15-0.1 (or while he uploaded this
version by adding a Closes: #53834).



PS: I'll change the severity of this bug report to "fixed"
    immediately, so you don't have to do so.

 * roland@spinnaker.de * http://www.spinnaker.de/ *

Reply to: